<solidify-base-info-dialog [titleToTranslate]="labelTranslateEnum.helpForSearch | translate">
  <div class="general-explain">
    <div class="explain">{{'home.search.help.general.explain' | translate}}</div>
    <div class="example"><span class="example-word">{{labelTranslateEnum.example | translate}}: </span>{{'home.search.help.general.example' | translate}}</div>
  </div>
  <ul class="list">
    <dl *ngFor="let info of helpInfo">
      <dt class="character">{{info.character}}</dt>
      <dd>
        <div class="explain">{{info.explain | translate}}</div>
        <div class="example"><span class="example-word">{{labelTranslateEnum.example | translate}}: </span>{{info.example | translate}}</div>
      </dd>
    </dl>
  </ul>
</solidify-base-info-dialog>


